Subject: Re: Day off
From: Alessandro Giannattasio <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 20 Dec 2019 01:24:28 -0700 (MST)

Thanks so much! 

Da: "Parvez Alam" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Inviato: Venerdì, 20 dicembre 2019 12:53:10 
Oggetto: Re: Day off 

Hi Alessandro, 

Approved- please refer to the roster. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 19 December, 2019 20:39:22 
Subject: Re: Day off 

Hi Alessandro, 

I will check the forecasting and will let you know. 

Kind Regards 
Parvez Khan 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 19 December, 2019 14:32:51 
Subject: Day off 

Hi Parvez, 

as I have still half day this month (as I'm having only a week off per day this month), may I do half day 12-16.30 on Christmas (25th)? 

Thanks 

Alessandro